Ubuntu: 1831-1: OpenStack Nova vulnerability

LinuxSecurity.com: Nova could be made to crash the system if instances used a speciallycrafted image.